.box-account--top{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  .account-link-element{
    flex-basis: calc(20.2% - 100px);
    padding: 0 50px 50px 50px;
    box-shadow: 0 18px 29px rgba(185, 185, 185, 0.05);
    border-radius: 10px;
    background-color: #ffffff;
  .box-img{
    img {
      display: block;
      max-width: 100% ;
      margin: -10px auto 34px;
    }
  }
    .text-bold{
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 18px;
      font-weight: 700;
      line-height: 15px;
      margin: 0 0 18px;
    }
    .text-blue{
      color: #3068e8;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      text-decoration: none;
      margin: 0 0 22px;
      display: block;
      height: 30px;

    }
    .text-p{
      color: #c0c0c0;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      margin: 0 0 33px;
      height: 90px;
    }
    .link-go{
      display: flex;
      justify-content: center;
      align-items: center;
      width: 152px;
      height: 42px;
      border-radius: 21px;
      border: 2px solid #3169e8;
      svg {
        width: 24px;
        height: 12px;
        fill: #2a5bdc;
        margin-left: 21px;
        transition-duration: 500ms;
        transition-property: fill;
      }
      color: #3069e9;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
      text-decoration: none;
      transition-duration: 500ms;
      transition-property: background-color, color;
      &:hover{
        svg{
          fill: #fff;
        }
        color: #fff;
        background: #3169e8;
      }
    }
  }
}
.box-account-center{
  margin-top: 65px;
  .center-flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
    .text-bold{
      color: #383838;
      font-family: 'Geometria Bold';
      font-size: 18px;
      font-weight: 700;
      line-height: 26px;
      margin: 0;

    }
    .text-grey{
      color: #383838;
      font-family: 'Geometria';
      font-size: 16px;
      font-weight: 400;
      line-height: 26px;
      margin: 0;

    }
    .text-greyO{
      color: #bdbdbd;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      margin: 0;
    }
    .text-blue-bold{
      color: #2450d0;
      font-family: 'Geometria Bold';
      font-size: 18px;
      font-weight: 700;
      line-height: 26px;
      margin: 0;
    }
  }
}
.box-sort{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 50px;
  margin-bottom: 100px;
  .left-sort-text{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    svg {
      width: 14px;
      height: 10px;
      fill: #3069e9;
      margin-right: 24px;
    }
    color: #949494;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
  }
  .btn-flex-link{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;

    .link-element{
      padding: 0 38px;
      height: 35px;
      border-radius: 25px;
      border: 1px solid #949494;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #949494;
      font-family: 'Geometria';
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      text-decoration: none;
      transition-duration: 500ms;
      transition-property: border, color;
      margin-right: 50px;
      &:hover{
        border: 1px solid   #2b5ede;
        color: #2b5ede;
      }
    }
    .link-element-active{
      color: #2b5ede;
      border: 1px solid #2b5ede;
    }
  }
}
.box-table-element{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 53px;
  width: calc(100% - 106px);
  box-shadow: 0 18px 29px rgba(185, 185, 185, 0.05);
  border-radius: 10px;
  background-color: #ffffff;
  margin-bottom: 35px;
  .box-menu-icon{
    flex-basis: 20px;
    position: relative;
    svg {
    width: 20px;
    height: 21px;
      fill: #d2d2d2;
      transition-duration: 500ms;
      transition-property: fill;
      cursor: pointer;
       &:hover{
         fill: #2b5ede;
       }

    }
    .box-modaOpen{
      display: block;
      position: absolute;
      top: -120px;
      left: 40px;
      margin: auto;
      width: calc(275px - 44px);
      padding: 20px 22px;
      box-shadow: 0 37px 96px rgba(183, 183, 183, 0.2);
      border-radius: 10px;
      background-color: #3a3a3a;
      .box-close{
        position: absolute;
        top: 20px;
        right: 20px;
        cursor: pointer;
        svg {
          width: 16px;
          height: 16px;
          fill: #c8c8c8;
        }
      }
      .text-whiteTitle{
        color: #ffffff;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 26px;
        margin: 0 0 30px;
      }
      .text-date{
        color: #d0d0d0;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        margin: 0 0 10px;
      }
      .text-partners {
        color: #6d6d6d;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        margin: 0 0 40px;

      }
      .text-blue{
        color: #497ee8;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        margin: 0 0 10px;
      }
    }
  }
  .name-blue{
    width: 100px;
    color: #2f66e6;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    margin: 0;

  }
  .b-v {
    width: 155px;
    color: #383838;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 400;
    margin: 0;

  }
  .text-grey-opacity{
    width: 135px;
    color: #a9a9a9;
    font-family: 'Geometria';
    font-size: 14px;
    font-weight: 400;
    margin: 0;
  }
  .box-info-profit{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    flex-basis: 300px;
      &:hover{
          .text-body{
              display: block;
          }
      }
    .text-body{
      display: none;
      position: absolute;
      top: -100px;
      right: 110%;
      width: calc(299px - 46px);
      padding: 20px 23px;
      height: 266px;
      box-shadow: 0 37px 96px rgba(183, 183, 183, 0.2);
      border-radius: 10px;
      background-color: #3a3a3a;
      z-index: 9999;
      .text-title-White{
        color: #ffffff;
        font-family: 'Geometria Bold';
        font-size: 14px;
        font-weight: 700;
        line-height: 26px;
        margin: 0 0 10px;
      }
      .text-mini{
        color: #ffffff;
        font-family: 'Geometria';
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
      }

    }
    .openModal{
      display: block;
      animation: openModalKey .4s forwards;
    }
    .info2{
      margin-right: 23px;
      cursor: pointer;
      svg {
        width: 18px;
        height: 18px;
        fill: #b2b2b2;
      }
    }
    .profit{
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 26px;
      color: #383838;
      span {
        color: #f2503f;
      }
    }
  }
  .box-icon{
    display: flex;
    justify-content: flex-end;
    align-items: center;

    svg {
      width: 26px;
      height: 25px;
      fill: #b2b2b2;
      margin-left: 20px;
      cursor: pointer;
    }
    .blue {
      fill: #2b5ede;
      transition-duration: 500ms;
      transition-property: fill;
      &:hover{
        fill: darken(#2b5ede, 15%);
      }
    }
    .delete {
      fill: #ff3939;
      cursor: pointer;
      transition-duration: 500ms;
      transition-property: fill;
      &:hover{
        fill: darken(#ff3939, 15%);
      }
    }
  }
}
@keyframes openModalKey {
  0%{
    top: 20px;
    opacity: 0;
  }
  100%{
    top: 0;
    opacity: 1;
  }
}
@media(max-width: 1476px){
  .box-sort .btn-flex-link .link-element{
    margin-bottom: 20px;
  }
  .box-sort .btn-flex-link{
    justify-content: space-between;

  }
  .box-sort .left-sort-text{
    margin-bottom: 20px;
  }
}
@media(max-width: 1432px){
  .box-account--top .account-link-element{
    margin-bottom: 20px;
    flex-basis: calc(40% - 105px);
  }
}
@media(max-width: 1017px){
  .box-table-element{
    flex-wrap: wrap;
  }
  .box-table-element .name-blue{
    flex-basis: 100%;
    text-align: center;
    margin: 10px 0;
  }
  .box-table-element .box-menu-icon{
    justify-content: center;
    margin: 0 auto;
  }
  .box-table-element .b-v{
    flex-basis: 100%;
    text-align: center;
    margin: 10px 0;
  }
  .box-table-element .text-grey-opacity{
    flex-basis: 100%;
    text-align: center;
    margin: 10px 0;
  }
  .box-table-element .box-info-profit{
    justify-content: center;
    flex-basis: 100%;
  }
  .box-table-element .box-icon {
    flex-basis: 100%;
    justify-content: center;
    display: flex;
  }
  .box-table-element .box-info-profit .text-body {
    top: 100%;
    right: 0;
    left: 0;
    margin: auto;
    width: calc(299px - 46px);
    padding: 20px 23px;
    height: 266px;
    z-index: 9999;
  }
}
@media(max-width: 753px){
  .box-account-center .center-flex .text-greyO{
    flex-basis: 50%;
  }
  .box-account--top .account-link-element{
    flex-basis: calc(100% - 105px);

  }
}
